/* Start Owl stack page CSS code *//*  * 	Core Owl Carousel CSS File *	v1.3.2 *//* clearfix */.owl-carousel .owl-wrapper:after {	content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0;	height: 0;}/* display none until init */.owl-carousel{	display: none;	position: relative;	width: 100%;	-ms-touch-action: pan-y;}.owl-carousel .owl-wrapper{	display: none;	position: relative;	-webkit-transform: translate3d(0px, 0px, 0px);}.owl-carousel .owl-wrapper-outer{	overflow: hidden;	position: relative;	width: 100%;}.owl-carousel .owl-wrapper-outer.autoHeight{	-webkit-transition: height 500ms ease-in-out;	-moz-transition: height 500ms ease-in-out;	-ms-transition: height 500ms ease-in-out;	-o-transition: height 500ms ease-in-out;	transition: height 500ms ease-in-out;}	.owl-carousel .owl-item{	float: left;}.owl-controls .owl-page,.owl-controls .owl-buttons div{	cursor: pointer;}.owl-controls {	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}/* mouse grab icon */.grabbing {     cursor:url(grabbing.png) 8 8, move;}/* fix */.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{	-webkit-backface-visibility: hidden;	-moz-backface-visibility:    hidden;	-ms-backface-visibility:     hidden;  -webkit-transform: translate3d(0,0,0);  -moz-transform: translate3d(0,0,0);  -ms-transform: translate3d(0,0,0);}/*  *  Owl Carousel CSS3 Transitions  *  v1.3.2 */.owl-origin {	-webkit-perspective: 1200px;	-webkit-perspective-origin-x : 50%;	-webkit-perspective-origin-y : 50%;	-moz-perspective : 1200px;	-moz-perspective-origin-x : 50%;	-moz-perspective-origin-y : 50%;	perspective : 1200px;}/* fade */.owl-fade-out {  z-index: 10;  -webkit-animation: fadeOut .7s both ease;  -moz-animation: fadeOut .7s both ease;  animation: fadeOut .7s both ease;}.owl-fade-in {  -webkit-animation: fadeIn .7s both ease;  -moz-animation: fadeIn .7s both ease;  animation: fadeIn .7s both ease;}/* backSlide */.owl-backSlide-out {  -webkit-animation: backSlideOut 1s both ease;  -moz-animation: backSlideOut 1s both ease;  animation: backSlideOut 1s both ease;}.owl-backSlide-in {  -webkit-animation: backSlideIn 1s both ease;  -moz-animation: backSlideIn 1s both ease;  animation: backSlideIn 1s both ease;}/* goDown */.owl-goDown-out {  -webkit-animation: scaleToFade .7s ease both;  -moz-animation: scaleToFade .7s ease both;  animation: scaleToFade .7s ease both;}.owl-goDown-in {  -webkit-animation: goDown .6s ease both;  -moz-animation: goDown .6s ease both;  animation: goDown .6s ease both;}/* scaleUp */.owl-fadeUp-in {  -webkit-animation: scaleUpFrom .5s ease both;  -moz-animation: scaleUpFrom .5s ease both;  animation: scaleUpFrom .5s ease both;}.owl-fadeUp-out {  -webkit-animation: scaleUpTo .5s ease both;  -moz-animation: scaleUpTo .5s ease both;  animation: scaleUpTo .5s ease both;}/* Keyframes *//*empty*/@-webkit-keyframes empty {  0% {opacity: 1}}@-moz-keyframes empty {  0% {opacity: 1}}@keyframes empty {  0% {opacity: 1}}@-webkit-keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@-moz-keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@-webkit-keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@-moz-keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@-webkit-keyframes backSlideOut {  25% { opacity: .5; -webkit-transform: translateZ(-500px); }  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }}@-moz-keyframes backSlideOut {  25% { opacity: .5; -moz-transform: translateZ(-500px); }  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }}@keyframes backSlideOut {  25% { opacity: .5; transform: translateZ(-500px); }  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }}@-webkit-keyframes backSlideIn {  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; -webkit-transform: translateZ(-500px); }  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }}@-moz-keyframes backSlideIn {  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; -moz-transform: translateZ(-500px); }  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }}@keyframes backSlideIn {  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; transform: translateZ(-500px); }  100% { opacity: 1; transform: translateZ(0) translateX(0); }}@-webkit-keyframes scaleToFade {  to { opacity: 0; -webkit-transform: scale(.8); }}@-moz-keyframes scaleToFade {  to { opacity: 0; -moz-transform: scale(.8); }}@keyframes scaleToFade {  to { opacity: 0; transform: scale(.8); }}@-webkit-keyframes goDown {  from { -webkit-transform: translateY(-100%); }}@-moz-keyframes goDown {  from { -moz-transform: translateY(-100%); }}@keyframes goDown {  from { transform: translateY(-100%); }}@-webkit-keyframes scaleUpFrom {  from { opacity: 0; -webkit-transform: scale(1.5); }}@-moz-keyframes scaleUpFrom {  from { opacity: 0; -moz-transform: scale(1.5); }}@keyframes scaleUpFrom {  from { opacity: 0; transform: scale(1.5); }}@-webkit-keyframes scaleUpTo {  to { opacity: 0; -webkit-transform: scale(1.5); }}@-moz-keyframes scaleUpTo {  to { opacity: 0; -moz-transform: scale(1.5); }}@keyframes scaleUpTo {  to { opacity: 0; transform: scale(1.5); }}/* End Owl stack page CSS code *//* Start Owl stack CSS code *//** 	Owl Carousel Owl Demo Theme *	v1.3.2div{	-webkit-backface-visibility: hidden;}*/.owl-wrapper{	position: relative;	z-index: 2;}#stacks_in_p4553_n2_page15 .owl-theme .owl-controls{	margin-top: 10px;	text-align: center;}/* Styling Next and Prev buttons */#stacks_in_p4553_n2_page15 .owl-theme .owl-controls .owl-buttons div{	color: #FFF;	display: inline-block;	zoom: 1;	*display: inline;/*IE7 life-saver */	margin: 5px;	padding: 3px 10px;	font-size: 12px;	-webkit-border-radius: 30px;	-moz-border-radius: 30px;	border-radius: 30px;	background: #008000;	filter: Alpha(Opacity=50);/*IE7 fix*/	opacity: 0.5;}/* Clickable class fix problem with hover on touch devices *//* Use it for non-touch hover action */#stacks_in_p4553_n2_page15 .owl-theme .owl-controls.clickable .owl-buttons div:hover{	filter: Alpha(Opacity=100);/*IE7 fix*/	opacity: 1;	text-decoration: none;}/* Styling Pagination*/#stacks_in_p4553_n2_page15 .owl-theme .owl-controls .owl-page{	display: inline-block;	zoom: 1;	*display: inline;/*IE7 life-saver */}#stacks_in_p4553_n2_page15 .owl-theme .owl-controls .owl-page span{	display: block;	width: 12px;	height: 12px;	margin: 5px 7px;	filter: Alpha(Opacity=50);/*IE7 fix*/	opacity: 0.5;	-webkit-border-radius: 20px;	-moz-border-radius: 20px;	border-radius: 20px;	background: #008000;}#stacks_in_p4553_n2_page15 .owl-theme .owl-controls .owl-page.active span,#stacks_in_p4553_n2_page15 .owl-theme .owl-controls.clickable .owl-page:hover span{	filter: Alpha(Opacity=100);/*IE7 fix*/	opacity: 1;}/* If PaginationNumbers is true */#stacks_in_p4553_n2_page15 .owl-theme .owl-controls .owl-page span.owl-numbers{	height: auto;	width: auto;	color: #FFF;	padding: 2px 10px;	font-size: 12px;	-webkit-border-radius: 30px;	-moz-border-radius: 30px;	border-radius: 30px;}/* preloading images */#stacks_in_p4553_n2_page15 .owl-item.loading{	min-height: 150px;	background: url("../GlobalSunOvenNews_files/AjaxLoader.gif") no-repeat center center}/* Preview Mode */#stacks_in_p4553_n2_page15owl-stack{	height:0px;}#stacks_in_p4553_n2_page15owl-stack .stacks_in_p4553_n2_page15item img{display: block;width: 100%;height: auto;}#stacks_in_p4553_n2_page15imagewell{height: 0px;}/* End Owl stack CSS code */
#stacks_in_705_page15 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_707_page15 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_709_page15 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_709_page15 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_709_page15 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_711_page15 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_715_page15 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_4429_page15 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_4431_page15 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4431_page15 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4431_page15 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding: 5px 5px 0px 5px;
}

#stacks_in_4433_page15 {
	border: solid rgba(0, 102, 0, 1.00);
	border-width:  1px;
	padding:  7px;
}

#stacks_in_4437_page15 {
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_4441_page15 {
	border: solid rgba(0, 102, 0, 1.00);
	border-width:  1px;
	padding:  7px;
}

#stacks_in_4445_page15 {
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}
/* 
 * Facebook Connect
 * Author: Jeremy Hawes
 * Version: 2.0.2
 * Support: 1littledesigner.com
 * Description: Facebook buttons (like, send, follow), page comments, embedded posts & embedded pages
 */


	.fb-like {
		top: 4px;
		margin-bottom: 5px;
	}
	#wrapper_facebookConnect_stacks_in_4448_page15 {
	    min-height: 10px;
	    
	    
	        margin-bottom: -12px;
	    
	    padding-bottom: 15px;
	}




	


/* 
 * Facebook Connect
 * Author: Jeremy Hawes
 * Version: 2.0.2
 * Support: 1littledesigner.com
 * Description: Facebook buttons (like, send, follow), page comments, embedded posts & embedded pages
 */



	#facebook_connect_stacks_in_4451_page15 .fb-comments,
	#facebook_connect_stacks_in_4451_page15 .fb-comments span,
	#facebook_connect_stacks_in_4451_page15 .fb-comments iframe {
	    width: 100% !important;
	    max-width: 640px;
	}



	


/* DooBox Spin CSS Document */




#stacks_in_4452_page15 .stacks_in_4452_page15spin{
display:none;
}








#stacks_in_4454_page15 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_4454_page15 .pullquote:before, #stacks_in_4454_page15 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_4454_page15 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_4454_page15 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_4454_page15 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_4454_page15 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_4458_page15 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_4458_page15 .pullquote:before, #stacks_in_4458_page15 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_4458_page15 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_4458_page15 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_4458_page15 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_4458_page15 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_4462_page15 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_4462_page15 .pullquote:before, #stacks_in_4462_page15 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_4462_page15 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_4462_page15 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_4462_page15 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_4462_page15 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_4466_page15 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_4466_page15 .pullquote:before, #stacks_in_4466_page15 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_4466_page15 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_4466_page15 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_4466_page15 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_4466_page15 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_4476_page15 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_4476_page15 .pullquote:before, #stacks_in_4476_page15 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_4476_page15 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_4476_page15 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_4476_page15 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_4476_page15 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_4479_page15 { position: absolute; z-index: 300; width: 120px;  -webkit-box-shadow: 10px 10px 30px #000000; -moz-box-shadow: 10px 10px 30px #000000; box-shadow: 10px 10px 30px #000000;font-size: 14px; }
#stacks_in_4479_page15 { right: 2%; float: right; ; }


@media screen and (max-width:599px) { #stacks_in_4479_page15 { display: none; } }

#stacks_in_4479_page15 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_4531_page15 {
	padding: 7px 0px 0px 0px;
}

#pageFlipStackstacks_in_4483_page15 {
	position: false;
	top: 0;
	right: 0;
	z-index: 2000;
}

#pageFlipStackstacks_in_4483_page15 img.flipImage {
	width: 50px; height: 52px;
	z-index: 99;
	position: absolute;
	top: 0;
	-ms-interpolation-mode: bicubic;
}
#pageFlipStackstacks_in_4483_page15 .msg_block {
	width: 50px; height: 50px;
	position: absolute;
	z-index: 50;
	top: 0;
	overflow: hidden;
}



